<TEI.2 id="jrc32005D0428-pt" n="32005D0428" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005D0428 Portuguese</title>
        <title>Decis%atilde%o 2005/428/PESC do Conselho, de 6 de Junho de 2005, que d%aacute% execu%ccedil%%atilde%o ao disposto no n.%deg%%nbsp%3 do artigo 2.%deg% do Regulamento (CE) n.%deg%%nbsp%2580/2001 relativo a medidas restritivas espec%iacute%ficas de combate ao terrorismo dirigidas contra determinadas pessoas e entidades e que revoga a Decis%atilde%o 2005/221/PESC</title>
      </titleStmt>
      <extent>78 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005D0428&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005D0428&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3588</classCode>
        <classCode scheme="eurovoc">4452</classCode>
        <classCode scheme="eurovoc">3483</classCode>
        <classCode scheme="eurovoc">3870</classCode>
        <classCode scheme="eurovoc">3862</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Decis%atilde%o 2005/428/PESC do Conselho, de 6 de Junho de 2005, que d%aacute% execu%ccedil%%atilde%o ao disposto no n.%deg%%nbsp%3 do artigo 2.%deg% do Regulamento (CE) n.%deg%%nbsp%2580/2001 relativo a medidas restritivas espec%iacute%ficas de combate ao terrorismo dirigidas contra determinadas pessoas e entidades e que revoga a Decis%atilde%o 2005/221/PESC</head>
      <div type="body">
        <p n="2">Decisão 2005/428/PESC do Conselho</p>
        <p n="3">de 6 de Junho de 2005</p>
        <p n="4">que dá execução ao disposto no n.o 3 do artigo 2.o do Regulamento (CE) n.o 2580/2001 relativo a medidas restritivas específicas de combate ao terrorismo dirigidas contra determinadas pessoas e entidades e que revoga a Decisão 2005/221/PESC</p>
        <p n="5">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="6">Tendo em conta o Regulamento (CE) n.o 2580/2001 do Conselho, de 27 de Dezembro de 2001, relativo a medidas restritivas específicas de combate ao terrorismo dirigidas contra determinadas pessoas e entidades [1], nomeadamente o n.o 3 do artigo 2.o,</p>
        <p n="7">Considerando o seguinte:</p>
        <p n="8">(1) Em 14 de Março de 2005, o Conselho aprovou a Decisão 2005/221/PESC que dá execução ao disposto no n.o 3 do artigo 2.o do Regulamento (CE) n.o 2580/2001 relativo a medidas restritivas específicas de combate ao terrorismo dirigidas contra determinadas pessoas e entidades e que revoga a Decisão 2004/306/CE [2].</p>
        <p n="9">(2) Na sequência da decisão de 2 de Maio de 2005 tomada pelo Comité de Sanções do Conselho de Segurança das Nações Unidas, criado pela Resolução 1267 (1999), foi decidido aprovar uma lista actualizada das pessoas, grupos ou entidades a que se aplica o Regulamento (CE) n.o 2580/2001,</p>
        <p n="10">DECIDE:</p>
        <p n="11">Artigo 1.o</p>
        <p n="12">É a seguinte a lista prevista no n.o 3 do artigo 2.o do Regulamento (CE) n.o 2580/2001:</p>
        <p n="13">1. PESSOAS</p>
        <p n="14">1. ABOU Rabah Naami (também conhecido por Naami Hamza, por Mihoubi Faycal, por Fellah Ahmed e por Dafri Rèmi Lahdi), nascido em 1.2.1966, em Argel (Argélia) (membro de al-Takfir e al-Hijra)</p>
        <p n="15">2. ABOUD, Maisi (também conhecido por "o Abderrahmane suíço"), nascido em 17.10.1964, em Argel (Argélia) (membro de al-Takfir e al-Hijra)</p>
        <p n="16">3. AL-MUGHASSIL, Ahmad Ibrahim (também conhecido por ABU OMRAN e por AL-MUGHASSIL, Ahmed Ibrahim), nascido em 26.6.1967, em Qatif-Bab al Shamal, Arábia Saudita; cidadão da Arábia Saudita</p>
        <p n="17">4. AL-NASSER, Abdelkarim Hussein Mohamed, nascido em Al Ihsa, Arábia Saudita; cidadão da Arábia Saudita</p>
        <p n="18">5. AL YACOUB, Ibrahim Salih Mohammed, nascido em 16.10.1966, em Tarut, Arábia Saudita; cidadão da Arábia Saudita</p>
        <p n="19">6. ARIOUA, Azzedine, nascido em 20.11.1960, em Constantine (Argélia) (membro de al-Takfir e al-Hijra)</p>
        <p n="20">7. ARIOUA, Kamel (também conhecido por Lamine Kamel), nascido em 18.8.1969, em Constantine (Argélia) (membro de al-Takfir e al-Hijra)</p>
        <p n="21">8. ASLI, Mohamed (também conhecido por Dahmane Mohamed), nascido em 13.5.1975, em Ain Taya (Argélia) (membro do al-Takfir e al-Hijra)</p>
        <p n="22">9. ASLI, Rabah, nascido em 13.5.1975, em Ain Taya (Argélia) (membro do al-Takfir e al-Hijra)</p>
        <p n="23">10. ATWA, Ali (também conhecido por BOUSLIM, Ammar Mansour e por SALIM, Hassan Rostom), nascido em 1960, no Líbano; cidadão do Líbano</p>
        <p n="24">11. DARIB, Noureddine (também conhecido por Carreto e por Zitoun Mourad), nascido em 1.2.1972, na Argélia (membro do al-Takfir e al-Hijra)</p>
        <p n="25">12. DJABALI, Abderrahmane (também conhecido por Touil), nascido em 1.6.1970, na Argélia (membro do al-Takfir e al-Hijra)</p>
        <p n="26">13. EL-HOORIE, Ali Saed Bin Ali (também conhecido por AL-HOURI, Ali Saed Bin Ali e por EL-HOURI, Ali Saed Bin Ali), nascido em 10.7.1965 ou em 11.7.1965, em El Dibabiya, Arábia Saudita; cidadão da Arábia Saudita</p>
        <p n="27">14. FAHAS, Sofiane Yacine, nascida em 10.9.1971, em Argel (Argélia) (membro do al-Takfir e al-Hijra)</p>
        <p n="28">15. IZZ-AL-DIN, Hasan (também conhecido por GARBAYA, Ahmed, por SA-ID e por SALWWAN, Samir), nascido em 1963, no Líbano; cidadão do Líbano</p>
        <p n="29">16. LASSASSI, Saber (também conhecido por Mimiche), nascido em 30.11.1970, em Constantine (Argélia) (membro do al-Takfir e al-Hijra)</p>
        <p n="30">17. MOHAMMED, Khalid Shaikh (também conhecido por ALI, Salem, por BIN KHALID, Fahd Bin Adballah, por HENIN, Ashraf Refaat Nabith e por WADOOD, Khalid Adbul), nascido em 14.4.1965 ou em 1.3.1964, no Paquistão, passaporte n.o 488555</p>
        <p n="31">18. MOKTARI, Fateh (também conhecido por Ferdi Omar), nascido em 26.12.1974, em Hussein Dey (Argélia) (membro do al-Takfir e al-Hijra)</p>
        <p n="32">19. MUGHNIYAH, Imad Fa’iz (também conhecido por MUGHNIYAH, Imad Fayiz), Oficial Superior de Informações do HEZBOLÁ, nascido em 7.12.1962, em Tayr Dibba, no Líbano, passaporte n.o 432298 (Líbano)</p>
        <p n="33">20. NOUARA, Farid, nascido em 25.11.1973, em Argel (Argélia) (membro do al-Takfir e al-Hijra)</p>
        <p n="34">21. RESSOUS, Hoari (também conhecido por Hallasa Farid), nascido em 11.9.1968, em Argel (Argélia) (Membro do al-Takfir e al-Hijra)</p>
        <p n="35">22. SEDKAOUI, Noureddine (também conhecido por Nounou), nascido em 23.6.1963, em Argel (Argélia) (membro do al-Takfir e al-Hijra)</p>
        <p n="36">23. SELMANI, Abdelghani (também conhecido por Gano), nascido em 14.6.1974, em Argel (Argélia) (membro do al-Takfir e al-Hijra)</p>
        <p n="37">24. SENOUCI, Sofiane, nascida em 15.4.1971, em Hussein Dey (Argélia) (membro do al-Takfir e al-Hijra)</p>
        <p n="38">25. SISON, Jose Maria (também conhecido por Armando Liwanag e por Joma, chefe do NPA), nascido em 8.2.1939, em Cabugao, nas Filipinas</p>
        <p n="39">26. TINGUALI, Mohammed (também conhecido por Mouh di Kouba), nascido em 21.4.1964, em Blida (Argélia) (membro do al-Takfir e al-Hijra)</p>
        <p n="40">2. GRUPOS E ENTIDADES</p>
        <p n="41">1. Organização Abu Nidal (OAN), (Conselho Revolucionário do Fatah, Brigadas Revolucionárias Árabes, Setembro Negro e Organização Revolucionária dos Muçulmanos Socialistas)</p>
        <p n="42">2. Brigadas dos Mártires de Al-Aqsa</p>
        <p n="43">3. Al-Aqsa e.V.</p>
        <p n="44">4. Al-Takfir e al-Hijra</p>
        <p n="45">5. Aum Shinrikyo (AUM, Aum Verdade Suprema, Aleph)</p>
        <p n="46">6. Babbar Khalsa</p>
        <p n="47">7. Gama'a al-Islamiyya (Grupo Islâmico), (Al-Gama'a al-Islamiyya, IG)</p>
        <p n="48">8. Great Islamic Eastern Warriors Front (IBDA-C)</p>
        <p n="49">9. Hamas (incluindo Hamas-Izz al-Din al-Qassem)</p>
        <p n="50">10. Holy Land Foundation for Relief and Development</p>
        <p n="51">11. International Sikh Youth Federation (ISYF)</p>
        <p n="52">12. Kahane Chai (Kach)</p>
        <p n="53">13. Partido dos Trabalhadores do Curdistão (PKK), (também conhecido por KADEK e por KONGRA-GEL)</p>
        <p n="54">14. Mujahedin-e Khalq Organisation (MEK ou MKO) [com excepção do "Conselho Nacional de Resistência Nacional do Irão" (NCRI)] (também conhecido por Exército de Libertação Nacional do Irão (NLA, ala militante do MEK), Mujahedin do Povo do Irão (PMOI), Muslim Iranian Students’ Society)</p>
        <p n="55">15. Ejército de Liberación Nacional (Exército de Libertação Nacional)</p>
        <p n="56">16. New People’s Army (NPA)/Novo Exército Popular (NEP), Filipinas, associado a Sison José María C. (também conhecido por Armando Liwanag e por Joma, chefe do NPA)</p>
        <p n="57">17. Frente de Libertação da Palestina (FLP)</p>
        <p n="58">18. Jihade Islâmica Palestiniana (PIJ)</p>
        <p n="59">19. Frente de Libertação Popular da Palestina (FPLP)</p>
        <p n="60">20. Frente Popular para a Libertação da Palestina — Comando Geral (FPLP — Comando Geral, FPLP-CG)</p>
        <p n="61">21. Forças Armadas Revolucionárias da Colômbia (FARC)</p>
        <p n="62">22. Exército/Frente/Partido Revolucionário Popular de Libertação (DHKP/C), (Devrimci Sol (Esquerda Revolucionária), De</p>
      </div>
      <div type="signature">
        <p n="63">v Sol)</p>
        <p n="64">23. Sendero Luminoso (SL)</p>
        <p n="65">24. Stichting Al-Aqsa (também conhecida por Stichting Al-Aqsa Nederland e por Al-Aqsa Nederland)</p>
        <p n="66">25. Autodefensas Unidas de Colombia — AUC (Forças Unidas de Auto-defesa da Colômbia)</p>
        <p n="67">Artigo 2.o</p>
        <p n="68">É revogada a Decisão 2005/221/PESC.</p>
        <p n="69">Artigo 3.o</p>
        <p n="70">A presente decisão será publicada no Jornal Oficial da União Europeia.</p>
        <p n="71">A presente decisão produz efeitos a partir da data da sua publicação.</p>
        <p n="72">Feito no Luxemburgo, em 6 de Junho de 2005.</p>
        <p n="73">Pelo Conselho</p>
        <p n="74">O Presidente</p>
        <p n="75">J. Krecké</p>
        <p n="76">[1] JO L 344 de 28.12.2001, p. 70. Regulamento com a redacção que lhe foi dada pelo Regulamento (CE) n.o 745/2003 da Comissão (JO L 106 de 29.4.2003, p. 22).</p>
        <p n="77">[2] JO L 69 de 16.3.2005, p. 64.</p>
        <p n="78">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
